import define from "../../../define.js";
import { Webhooks } from "../../../../../models/index.js";
export const meta = {
    tags: [
        "webhooks",
        "account"
    ],
    requireCredential: true,
    kind: "read:account"
};
export const paramDef = {
    type: "object",
    properties: {},
    required: []
};
export default define(meta, paramDef, async (ps, me)=>{
    const webhooks = await Webhooks.findBy({
        userId: me.id
    });
    return webhooks;
});
